@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Bitter);
@import url(https://fonts.googleapis.com/css?family=PT+Serif+Caption&subset=latin,cyrillic);

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;line-height:1;}
table{border-collapse:collapse;border-spacing:0;empty-cells:show;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}

html {
	overflow-y:scroll;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','Helvetica','Arial',sans-serif;
	font-size:13px;
}

body {
	position:relative;
	color:#2c2c38;
	background:url(../_img/background_paper.jpg) #ebe0cd center top repeat;
}

.cfx:after {
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.cfx {
	zoom:1;
}

a {
	color:#ec262d;
	text-decoration:none;
}

a:hover,
a:active {
	color:#c9181f;
}

.caution {
	background:url(../_img/marker_02.png) left top no-repeat;
	text-indent:26px;
}

.notes {
	color:#666265;
	font-size:77%;
}

.sans_serif {
	font-family:'Duru Sans',sans-serif;
}

.l,
.c {
	font-family:'Bitter','PT Serif Caption','Georgia',serif;
}

.help {
	display:inline-block;
	position:relative;
	width:13px;
	height:13px;
	left:5px;
	top:1px;
	background-image:url(../_img/marker_help.png);
	text-indent:-99999px;
}

.help:hover,
.help:active {
	background-position:left bottom;
}

/*
 * section
 * ----------------------------------------
 */

#container {
	position:relative;
	width:1088px;
	margin:0 auto;
	background:url(../_img/background_container.png) center top repeat-y;
}

#header {
	position:absolute;
	z-index:1;
	width:849px;
	height:190px;
	left:239px;
	top:0;
	background:url(../_img/header.png) right top no-repeat;
	text-indent:-99999px;
}

#index {
	float:left;
	width:220px;
	margin-left:19px;
	padding-bottom:30px;
}

#content {
	float:right;
	z-index:0;
	margin-right:71px;
	width:778px;
	padding-top:144px;
}

#footer {
}

/*
 * navi
 * ----------------------------------------
 */

#index a {
	color:#2c2c38;
}

#index h2 {
	overflow:hidden;
	width:190px;
	height:23px;
	margin-left:24px;
	background-repeat:no-repeat;
	background-image:url(../_img/header_side.png);
	text-indent:-99999px;
}

#index ul {
	margin:10px 0 20px 0;
}

#index li {
	height:22px;
	width:100%;
}

#index .search {
	margin-top:45px;
}

#index a {
	display:block;
	min-height:20px;
	width:100%;
	padding-top:6px;
	background-image:url(../_img/flags_10.png);
	background-repeat:no-repeat;
	text-indent:50px;
}

#index .others a,
#index .search a {
	background-image:url(../_img/icons_dark.png);
}

#index a.nv_search {background-position:24px -2px;}
#index a.nv_random {background-position:24px -60px;}
#index a.nv_home {background-position:24px -120px;}
#index a.nv_contact {background-position:24px -178px;}
#index a.nv_entity {background-position:24px -236px;}
#index a.nv_russian {background-position:24px -294px;}

#index a.lang_en {background-position:24px -3px;}
#index a.lang_de {background-position:24px -32px;}
#index a.lang_fr {background-position:24px -61px;}
#index a.lang_it {background-position:24px -90px;}
#index a.lang_es {background-position:24px -119px;}
#index a.lang_sv {background-position:24px -148px;}
#index a.lang_fi {background-position:24px -177px;}
#index a.lang_ru {background-position:24px -206px;}
#index a.lang_cs {background-position:24px -235px;}
#index a.lang_nl {background-position:24px -264px;}

#index a:hover {
	color:#e5d09b;
	background-color:#2c2c38;
}

#index a.nv_search:hover,#index a.nv_search:active{background-position:24px -31px;}
#index a.nv_random:hover,#index a.nv_random:active{background-position:24px -89px;}
#index a.nv_home:hover,#index a.nv_home:active{background-position:24px -147px;}
#index a.nv_contact:hover,#index a.nv_contact:active{background-position:24px -207px;}
#index a.nv_entity:hover,#index a.nv_entity:active{background-position:24px -265px;}
#index a.nv_russian:hover,#index a.nv_russian:active{background-position:24px -323px;}

#index h2#h_search {background-position:0 -69px;}
#index h2#h_female {background-position:0 0;}
#index h2#h_male {background-position:0 -23px;}
#index h2#t_family {background-position:0 -46px;}
#index h2#t_others {background-position:0 -92px;}

#tohome {
	position:absolute;
	overflow:hidden;
	z-index:3;
	width:680px;
	height:80px;
	left:290px;
	top:30px;
	text-indent:-99999px;
}

#tohome a {
	display:block;
	height:100%;
}

#qrcode {
	margin:30px;
	clear:both;
}

#copyright {
	display:block;
	position:absolute;
	left:40px;
	bottom:20px;
	font-size:77%;
}

/*
 * social buttons
 * ----------------------------------------
 */

#socialbuttons {
}

#socialbuttons li {
	float:left;
}

#social_twitter {
	width:120px;
}

#social_facebook {
	width:110px;
}

#social_hatena {
	width:60px;
}

#social_google {
	width:40px;
}

/*
 * main - default
 * ----------------------------------------
 */

.content_body {
	margin:30px 30px;
}

.content_body_full {
	margin:20px 0;
}

.content_body_list {
	margin-top:30px;
}

.content_body_text {
	margin:20px 30px 20px 20px;
}

.content_body_front {
	margin:-30px 30px 20px 20px;
}

.content_body_error h1 {
	top:-20px;
	padding-left:20px;
	color:#ebe0cd;
	font-size:142%;
	font-weight:bold;
}

.content_body_error p {
	margin:0 20px;
	line-height:1.6;
}

h1,
h2#h2_readme {
	position:relative;
	width:768px;
	height:36px;
	z-index:3;
}

h1 span,
h2#h2_readme span {
	display:block;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-image:url(../_img/header_text_36.png);
	text-indent:-99999px;
}

h2#h2_readme span {background-position:20px -36px;}
#column_russian_name span {background-position:20px -180px;}
#contact span {background-position:20px -216px;}
#column_entityrefer span {background-position:20px -144px;}
#random_name span {background-position:20px -108px;}

.h1_search span {background-position:20px 0px;}
.h1_en_female span {background-position:20px -252px;}
.h1_de_female span {background-position:20px -288px;}
.h1_fr_female span {background-position:20px -324px;}
.h1_it_female span {background-position:20px -360px;}
.h1_es_female span {background-position:20px -396px;}
.h1_sv_female span {background-position:20px -432px;}
.h1_fi_female span {background-position:20px -468px;}
.h1_ru_female span {background-position:20px -504px;}
.h1_cs_female span {background-position:20px -1116px;}
.h1_nl_female span {background-position:20px -1224px;}

.h1_en_male span {background-position:20px -540px;}
.h1_de_male span {background-position:20px -576px;}
.h1_fr_male span {background-position:20px -612px;}
.h1_it_male span {background-position:20px -648px;}
.h1_es_male span {background-position:20px -684px;}
.h1_sv_male span {background-position:20px -720px;}
.h1_fi_male span {background-position:20px -756px;}
.h1_ru_male span {background-position:20px -792px;}
.h1_cs_male span {background-position:20px -1152px;}
.h1_nl_male span {background-position:20px -1260px;}

.h1_en_family span {background-position:20px -828px;}
.h1_de_family span {background-position:20px -864px;}
.h1_fr_family span {background-position:20px -900px;}
.h1_it_family span {background-position:20px -936px;}
.h1_es_family span {background-position:20px -972px;}
.h1_sv_family span {background-position:20px -1008px;}
.h1_fi_family span {background-position:20px -1044px;}
.h1_ru_family span {background-position:20px -1080px;}
.h1_cs_family span {background-position:20px -1188px;}
.h1_nl_family span {background-position:20px -1296px;}

#h1_front {
	display:none;
}

#content h2 {
	clear:both;
	margin:30px 0 15px;
	padding-top:10px;
	font-size:124%;
	font-weight:bold;
}

#content .content_body_front h2 {
	padding:0;
}

#content .content_body_text h2 {
	height:auto;
	padding:3px 10px;
	border:none;
	background:url(../_img/background_navy_20.png) repeat;
	font-size:124%;
}

#content .content_body_text .c {
	font-size:116%;
}

#content .content_body_text h2 .c {
	font-size:147%;
}

.content_body_text h3,
.content_body_list h3,
form h3 {
	margin:22px 0 0;
	color:#666265;
	font-weight:bold;
}

.content_body_front p,
.content_body_text p,
form p {
	margin:15px 0;
	line-height:1.6;
}

/*
 * main - list
 * ----------------------------------------
 */

.content_body_list .count {
	z-index:9;
	position:absolute;
	right:101px;
	top:156px;
	color:#ebe0cd;
	font-size:85%;
	font-family:'Bitter','PT Serif Caption','Georgia',serif;
}

.content_body_list table {
	border-collapse:separate;
	border-spacing:0px;
}

.table_list {
	width:100%;
}

.table_search {
	width:568px;
}

.table_new {
}

.table_list colgroup.alphabet {
	width:28%;
}

.table_list_patr colgroup.alphabet {
	width:40%;
}

.table_list_wff colgroup.alphabet {
	width:22%;
}

.table_search colgroup.alphabet {
	width:40%;
}

.table_search colgroup.katakana {
	width:52%;
}

.table_search colgroup.category {
	width:8%;
	text-align:right;
}

#content .content_body_list h2 {
	margin:30px 0 15px;
	padding:15px 0 0 30px;
}

#content .content_body_list h2.flag {
	min-height:11px;
	margin-left:30px;
	padding:0;
	text-indent:24px;
	background-image:url(../_img/flags_10.png);
	background-repeat:no-repeat;
	background-position:left center;
}

#content .content_body_list h2.lang_en {background-position:0 -6px;}
#content .content_body_list h2.lang_de {background-position:0 -35px;}
#content .content_body_list h2.lang_fr {background-position:0 -64px;}
#content .content_body_list h2.lang_it {background-position:0 -93px;}
#content .content_body_list h2.lang_es {background-position:0 -122px;}
#content .content_body_list h2.lang_sv {background-position:0 -151px;}
#content .content_body_list h2.lang_fi {background-position:0 -180px;}
#content .content_body_list h2.lang_ru {background-position:0 -209px;}
#content .content_body_list h2.lang_cs {background-position:0 -238px;}
#content .content_body_list h2.lang_nl {background-position:0 -267px;}

.content_body_list table tr:first-child h2 {
	margin-top:10px;
}

.content_body_list th,
.content_body_list td {
	padding:2px 0;
	border-top:1px #ffffff solid;
	border-bottom:1px #c8b39d solid;
	line-height:1.6;
}

.content_body_list th {
	color:#666265;
	padding-left:30px;
	font-size:93%;
}

/* col name */
.content_body_list .o {
	padding-left:30px;
	font-size:116%;
}

.content_body_list .o .k {
	font-size:87%;
	font-size:1rem;
}

.content_body_list tr:first-child th,
.content_body_list tr:first-child td {
	border-top:none;
}

.content_body_list tr:last-child td {
	border-bottom:none;
}

.content_body_list .table_list_patr th {
	padding-left:0;
}

.content_body_list td em {
	background:url(../_img/background_red_20.png);
	font-weight:normal;
}

.content_body_list td span.l {
	color:#95771b;
}

.content_body_list td span.ls {
	font-size:85%;
}

.content_body_list td span.u {
	color:#666165;
	font-size:77%;
}

.content_body_list td br.kanas {
	display:none;
}

.page_navi {
	clear:both;
	width:100%;
	margin-top:15px;
	overflow:hidden;
}

.page_navi .next {
	float:right;
	position:relative;
	width:138px;
	height:54px;
	right:20px;
	top:-3px;
}

.page_navi .next a {
	display:block;
	overflow:hidden;
	width:100%;
	height:100%;
	background-image:url(../_img/buttons.png);
	background-position:0 -108px;
	background-repeat:no-repeat;
	text-indent:-99999px;
}

.page_navi .next a:hover,
.page_navi .next a:active {
	background-position:-138px -108px;
}

.paging {
	width:430px;
	float:left;
	margin:2px 0 0 20px;
}

.paging .current,
.paging a {
	display:block;
	padding-top:4px;
	width:20px;
	height:16px;
	margin:5px 5px 0 0;
	float:left;
	color:#ebe0cd;
	background-color:#eb5c5f;
	text-align:center;
	font-size:93%;
	font-family:'Bitter','PT Serif Caption','Georgia',sans-serif;
}

.paging a:hover {
	background-color:#c9181f;
}

.paging .current {
	background-color:#b4afaa;
}

.content_body_list .info {
	margin:0;
	padding:5px 35px;
	background:url(../_img/background_red_20.png);
	line-height:1.6;
}

.content_body_list .notfound {
	margin:40px 30px 40px;
	padding-top:20px;
}

.content_body_list .notfound em,
.content_body_list .info em {
	font-weight:bold;
}

.content_body_list .notfound .a,
.content_body_list .info .a {
	font-family:'Bitter','PT Serif Caption','Georgia',sans-serif;
	font-size:116%;
}

.content_body_list .notfound_notes {
	width:548px;
	margin:20px;
	border:1px #666265 dotted;
	background:url(../_img/background_red_20.png);
	font-size:93%;
}

.content_body_list .notfound_notes p {
	margin:15px 15px;
	padding-left:28px;
	background:url(../_img/marker_02.png) left 1px no-repeat;
	line-height:1.6;
}

.content_body_list .list_foot_msg {
	margin:20px 15px 15px 15px;
	font-size:85%;
	color:#666265;
}

/*
 * front
 * ----------------------------------------
 */

.content_body_front p,
.content_body_front ul,
.content_body_front dl {
}

#readme {
	margin-bottom:30px;
}

#readme p {
	margin-top:40px;
	margin-bottom:20px;
}

#readme p span {
	background:url(../_img/background_red_15.png);
}

#readme ul {
	border:1px #666265 dotted;
}

#readme li {
	margin:15px;
	padding-left:28px;
	background:url(../_img/marker_02.png) left 1px no-repeat;
	line-height:1.6;
}

/*
 * contact
 * ----------------------------------------
 */

#aboutlink {
	margin-bottom:20px;
}

#aboutlink dt {
	float:left;
	margin:4px 0;
	width:12%;
	font-weight:bold;
}

#aboutlink dd {
	float:right;
	width:88%;
	margin:4px 0;
}

/*
 * form default
 * ----------------------------------------
 */

form ul {
	margin:5px 0;
}

form li {
	width:100%;
	margin:5px 0;
}

form label {
	margin:0 6px 0 8px;
}

button.submit {
	width:138px;
	height:54px;
	left:-3px;
	top:0;
	border:none;
	background-color:transparent;
	background-image:url(../_img/buttons.png);
	background-repeat:no-repeat;
	text-indent:-99999px;
	cursor:pointer;
}

label.flag {
	padding-left:23px;
	background-repeat:no-repeat;
	background-image:url(../_img/flags_10.png);
}
label.lang_en {background-position:0 -6px;}
label.lang_de {background-position:0 -35px;}
label.lang_fr {background-position:0 -64px;}
label.lang_it {background-position:0 -93px;}
label.lang_es {background-position:0 -122px;}
label.lang_sv {background-position:0 -151px;}
label.lang_fi {background-position:0 -180px;}
label.lang_ru {background-position:0 -209px;}
label.lang_cs {background-position:0 -238px;}
label.lang_nl {background-position:0 -267px;}

/*
 * searchform
 * ----------------------------------------
 */

#searchform h2 {
	width:430px;
}

#searchform div.search_main p {
	margin:8px 0;
}

#searchform li {
	padding:2px 0;
}

#searchform p.search_button {
	margin:15px auto;
}

#searchform p.search_button input,
#searchform p.search_button select {
	margin:0 5px 0 0;
	padding:2px;
}

#searchform button.submit {
	position:relative;
	background-position:0 -54px;
}

#searchform button.onhover {
	background-position:-138px -54px;
}

#searchform .search_option {
	margin-top:15px;
}

#searchform p.yure {
	padding-top:0.5em;
	line-height:1.1;
}

#searchform p.yure input {
	margin-bottom:3px;
}

/*
 * randomform
 * ----------------------------------------
 */

#randomform .caution {
	margin-top:-5px;
	padding-bottom:20px;
}

#randomform fieldset {
	float:left;
	min-height:160px;
	margin-right:15px;
}

#randomform fieldset ul {
	margin-left:1px;
}

#randomform fieldset.lang ul {
	float:left;
	margin-top:-10px;
	margin-right:5px;
}

#randomform fieldset.option {
	margin-right:0;
}

#randomform h2 {
	margin:0 0 15px 0;
	border:none;
}

#randomform li {
	margin:10px 0;
}

#randomform p.buttons {
	clear:both;
}

#randomform button.onhover {
	background-position:-138px 0;
}

/*
 * randomresult
 * ----------------------------------------
 */

.rrnoajax {
	margin-top:40px;
}

#random_name_result_wrap {
}

#random_name_result {
}

#randomform div.loading {
	background:url(../_img/loading_24.gif) center top no-repeat;
	min-height:60px;
}

#yourname {
	position:relative;
	left:-10px;
	margin-bottom:30px;
	width:728px;
	height:240px;
	background-image:url(../_img/background_yellow_30.png);
}

.rrnoajax #yourname {
	left:0;
}

#yourname div.inner {
	position:relative;
	top:80px;
	text-align:center;
}

#yourname p.f {
	font-size:216%;
	font-family:'Bitter','PT Serif Caption','Georgia',serif;
	font-weight:bold;
}

#yourname p .flag {
	position:relative;
	top:11px;
	height:32px;
	margin-right:16px;
	opacity:0.9;
}

#yourname #result_type {
	position:absolute;
	left:-10px;
	top:-110px;
	width:110px;
	height:64px;
	color:#ebe0cd;
	background:url(../_img/background_balloon_01.png) left top no-repeat;
	font-size:93%;
	line-height:1.4;
	padding-top:11px;
}

#yourname .legends {
	position:absolute;
	left:15px;
	top:115px;
	font-size:85%;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo',sans-serif;
}

#yourname p .trans {
	font-family:'Bitter','PT Serif Caption','Georgia',serif;
}

#yourname .fa {
	border-bottom:5px #ffffff solid;
}

#yourname .legends .fa {
	color:#ffffff;
}

#yourname .ma {
	border-bottom:5px #787474 solid;
}

#yourname .legends .ma {
	color:#787474;
}

#yourname .la {
	border-bottom:5px #ec6a68 solid;
}

#yourname .legends .la {
	color:#ec6a68;
}

#yourname .legends span {
	padding-right:3px;
	border:none;
}

#yourname .tweetbutton {
	position:absolute;
	right:15px;
	bottom:-5px;
}

/*
 * tips
 * ----------------------------------------
 */

div.example {
	height:auto;
	position:relative;
	border:1px #666265 dotted;
	padding-top:10px;
}

div.example2 {
	position:relative;
}

div.example2 table {
}

div.example2 h3,
#content div.example h2 {
	display:block;
	position:absolute;
	left:3px;
	top:-7px;
	width:30px;
	height:30px;
	margin:0;
	padding-top:11px;
	padding-left:2px;
	color:#ebe0cd;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	background:url(../_img/star_navy_01.png) left top no-repeat;
	z-index:2;
}

#content div.example h2  {
	top:-12px;
}

div.example p {
	margin:15px;
}

table.example th,
table.example td {
	width:auto;
	height:auto;
	min-width:120px;
	padding:5px 15px;
	border:1px #666265 dotted;
	text-align:left;
	line-height:1.6;
}

table.example th {
	background:url(../_img/background_red_20.png);
	text-align:center;
}

table.example td em {
	border-bottom:2px #ec6a68 solid;
}

#content .content_body_text .name_example .c {
}

#content .content_body_text .name_example em {
}

.example .ps_m,
.example .ps_f,
.name_example .fa {
	background:url(../_img/background_red_15.png);
}

.name_example .ma {
	background:url(../_img/background_yellow_20.png);
}

.name_example .la {
	background:url(../_img/background_navy_15.png);
}

/*
 * entityrefer
 * ----------------------------------------
 */

div.entityrefer {
	height:auto;
	margin:0;
}

div.entityrefer_table h2 {
	margin-top:30px;
}

.content_body_text div.table_1 {
	float:left;
	border:none;
}

.content_body_text div.table_2 {
	float:left;
	margin:0 0 0 20px;
}

.content_body_text div.table_3 {
	clear:both;
}

.content_body_text div.table_3 table {
	margin-top:30px;
}

table.entityrefer colgroup.alphabet {
	width:auto;
}

table.entityrefer td {
	width:110px;
	padding:10px 0;
	border:1px #666265 dotted;
	text-align:center;
	font-family:'Duru Sans',sans-serif;
	font-size:108%;
}

table.entityrefer td.e {
	width:129px;
	height:40px;
	background:url(../_img/background_red_20.png);
	font-size:216%;
	font-weight:bold;
}

table#er_upper {
	margin-right:0;
}

table#er_lower {
	margin-left:20px;
}

ul.text_flat_navi {
	margin-top:20px;
}

ul.text_flat_navi li {
	display:block;
	float:left;
}

div.entityrefer_table h3 {
	margin:10px 0;
	color:inherit;
	font-weight:normal;
	font-size:93%;
	line-height:1.6;
}

div.entityrefer_table span.ert_head {
	display:inline-block;
	width:20px;
	height:20px;
	background-image:url(../_img/background_yellow_30.png);
	font-size:154%;
	font-weight:bold;
	text-align:center;
}

div.entityrefer_table span.ert_head_char {
	font-size:93%;
}

p.entityrefer_table_note {
	margin-top:20px;
	font-size:93%;
	line-height:1.6;
}

div.entityrefer_list em {
	font-weight:bold;
	font-size:108%;
}

/*
 * advertisement
 * ----------------------------------------
 */

.ad {
/* 	min-height:90px; */
}

.ad_top {
	position:relative;
	width:728px;
	height:90px;
	left:20px;
	top:30px;
	margin-bottom:50px;
}

.ad_middle {
	width:728px;
	height:90px;
	margin:10px 20px 15px;
}

.ad_bottom {
	width:728px;
	height:90px;
	margin:10px 0 60px 20px;
}

.ad_front {
	width:300px;
	height:auto;
	float:left;
	margin:25px 0 10px 20px;
}

.ad_front_1 {
	margin-left:30px;
}

.ad_front .adslot_1,
.ad_front .adslot_2 {
	width:300px;
	height:250px;
}

.body_randform .ad_middle {
	margin:-10px 0 10px -10px;
}

.body_search .ad_top,
.body_form .ad_bottom,
.body_front .ad_bottom {
	position:absolute;
	z-index:2;
	width:160px;
	height:auto;
	max-height:none;
	left:827px;
	top:210px;
	margin:0;
}

.body_search .ad_top {
	top:275px;
}

.content_body_error .ad {
	margin-top:110px;
}

/*
 * for desktop
 * ----------------------------------------
 */

.bottom_submit_button,
#mobile_navi {
	display:none;
}

.random_form_parts_compact,
#random_submit_compact {
	display:none;
}

.navi_categ {
	display:block;
}

.only_dt {
	display:inline;
}

.only_sp {
	display:none;
}